
/* Abstract layout updates */

#center .section-header h2, #center .tall-section-header h2 {
	font-family: "Arial Unicode MS", Arial, Helvetica, sans-serif; 
}

#sidebar-small-login p {
	font-family: "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size:1em;
}

.tableofcontents p {
	font-family: "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size: 1em;
}

hr {
	display: none;
}

#center table tbody td {
	font-family: "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	line-height: 1.4em;
	font-size: 100%;
}

#center table tbody td p {
	font-family: "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	line-height: 1.4em;
}

#center table tbody td h2 {
	font-family: "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	color:#045989;
	font-size: 110%;
}

#center table tbody td span {
	font-family: "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size: 100%;
}

.catchline {
	margin: 10px 0 0 0;
	/*font-size: 0.718em; Edited by: John Ryan Acoba - GUI Designer*/
	color: #626262;
}

p.ArtType {
	padding-bottom:8px;
	padding-top: 20px;
	padding-left: 20px;
	margin-top:8px;
	/*font-size: 	0.817em; Edited by: John Ryan Acoba - GUI Designer*/
	color:#232323;
	font-weight:bold;
}

div.aff {
	color: #626262;
	/*font-size: 0.9em; Edited by: John Ryan Acoba - GUI Designer*/
	line-height: 1.4em;
}

p.AbsType, p.Dates {
	padding: 0 20px;
	/*font-size: 0.818em; Edited by: John Ryan Acoba - GUI Designer*/
	line-height: 1.4em;
	color: #626262;
}

p.KeyWords {
	padding-left: 0; 
	margin: 5px 0;
}

p.KeyWords a {
	/*font-size: 0.718em; Edited by: John Ryan Acoba - GUI Designer*/
	text-decoration: none;
}

p.KeyWords a:hover {
	text-decoration: underline;
}

span.Ttl {
	padding-left: 20px;
	/*font-size: 0.8em; Edited by: John Ryan Acoba - GUI Designer*/
}

/*span.nowrap {
	font-size: 0.8em;
} Edited by: John Ryan Acoba - GUI Designer*/

span.nowrap a {
	text-decoration: none;
}

span.nowrap a:hover {
	text-decoration: underline;
}

h2.ArtTtl {
	/*font-size: 0.8em; Edited by: John Ryan Acoba - GUI Designer*/
	padding-left: 20px;
	line-height: 1.4em;
	font-weight: bold;
	color: #045989;
}

table.AutGrp {
	/*font-size: 0.8em;  Edited by: John Ryan Acoba - GUI Designer*/
	margin: 10px 20px 10px 0px;
}

table.AutGrp td {
	font-size: 0.8em;
}

td.LnkLst {
	background-color: #FFF;
	padding: 5px;
	/*font-size: 0.878em;  Edited by: John Ryan Acoba - GUI Designer*/
}


td {
	/*margin: 10px 0 0 0;
	font-size: 0.718em;
	padding: 0 20px;*/
	color: #626262;
	font-family: "Arial Unicode MS", Arial, Helvetica, sans-serif; !important
}

#center table {
	margin-top: 10px; 
}



td h1, #center td h2, td h3 {
	font-family: "Arial Unicode MS", Arial, Helvetica, sans-serif; !important
	color:#045989;
}

/* Added by: John Ryan Acoba - GUI Designer */
#center .abstract_legacy_style            {font-size: 70%; margin: 10px 0; padding: 0 15px;}

#center .abstract_legacy_style h1         {font-size: 90%; font-weight: bold; padding: 5px 0;}
#center .abstract_legacy_style h2,
#center .abstract_legacy_style h3         {font-size: 100%; font-weight: bold; padding: 5px 0;}
#center .abstract_legacy_style pre        {white-space: normal;}
#center .abstract_legacy_style p          {font-weight: normal; line-height: 15px; padding: 5px 0;}
#center .abstract_legacy_style a          {font-size: 100%; text-decoration: none;}
#center .abstract_legacy_style a:hover    {text-decoration: underline;}

#center .abstract_legacy_style .FtrLst                       {font-weight: normal; padding: 10px 0 10px 0;}
#center .abstract_legacy_style .FtrLst p.label a             {font-weight: bold; text-decoration: none; line-height: 25px;}
#center .abstract_legacy_style .FtrLst p.label a:hover       {text-decoration: underline;}

#center .abstract_legacy_style table tr td img { max-width: 698px !important; }

#center .abstract_legacy_style table.AutGrp                  {font-size: 100%;}

#center .abstract_legacy_style table.AHead                       {width: 100%;}
#center .abstract_legacy_style table.AHead tr td                 {vertical-align: bottom; font-size: 90%;}
#center .abstract_legacy_style table.AHead tr td h1.Ahead        {font-weight: bold;}
#center .abstract_legacy_style table.AHead tr td.NavList         {background: #e4e4e4; float: right; width: 240px; padding: 10px; margin-left: 10px; margin-bottom: 10px;}
#center .abstract_legacy_style table.AHead tr td.NavList ul li   {margin: 5px 0; padding-left: 15px; background: transparent url(../images/icon/arrowBullet.gif) 0 4px no-repeat;}
#center .abstract_legacy_style table.AHead tr td.NavList ul li a          {font-size: 100%; text-decoration: none;}
#center .abstract_legacy_style table.AHead tr td.NavList ul li a:hover    {text-decoration: underline;}

#center .abstract_legacy_style table.Fig tr td,           
#center .abstract_legacy_style table.numberedList tr td    {vertical-align: bottom; font-size: 100%; padding: 0 5px;}

#center .abstract_legacy_style span.Ttl                      {font-size: 100%; font-weight: bold; padding: 5px 10px 5px 0;}

#center .abstract_legacy_style .Awk img           {width: 700px;}

#center .abstract_legacy_style .Ttl               {font-weight: normal; padding: 0;}

#center .abstract_legacy_style span.link          {cursor: pointer; color:#6259ad; text-decoration: none; padding: 0 5px;}
#center .abstract_legacy_style span:hover.link    {text-decoration: underline;}

#center .abstract_legacy_style p.BibEnt           {background: url(../images/icon/icon_bullet_list.jpg) 0 15px no-repeat; font-weight: normal; padding: 10px 0 0 12px;}









